.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.236608,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.236608,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.236608,0.000000,0.000000,0.401684,0,0);}
.m1{transform:matrix(0.319146,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.319146,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.319146,0.000000,0.000000,0.401684,0,0);}
.m0{transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);}
.m2{transform:matrix(0.435385,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.435385,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.435385,0.000000,0.000000,0.401684,0,0);}
.m4{transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-ms-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-webkit-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.672000px;}
._5{width:3.612000px;}
._4{width:4.620000px;}
._3{width:5.628000px;}
._1{width:7.164000px;}
._0{width:8.172000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs7{font-size:80.000000px;}
.fs1{font-size:100.000000px;}
.fs5{font-size:308.000000px;}
.fs9{font-size:420.000000px;}
.y0{bottom:41.775141px;}
.yc{bottom:50.933537px;}
.yd{bottom:73.909865px;}
.y3c{bottom:76.721653px;}
.y42{bottom:77.123337px;}
.y3b{bottom:91.262616px;}
.yb{bottom:92.628341px;}
.y41{bottom:100.260660px;}
.y40{bottom:114.399938px;}
.ya{bottom:123.477676px;}
.y3a{bottom:129.020916px;}
.y3f{bottom:129.021077px;}
.y3e{bottom:143.642215px;}
.y3d{bottom:164.367506px;}
.y39{bottom:164.367666px;}
.y38{bottom:178.587121px;}
.y9{bottom:553.038597px;}
.y37{bottom:564.203807px;}
.y8{bottom:572.319431px;}
.y36{bottom:578.825106px;}
.y7{bottom:591.600266px;}
.y35{bottom:592.964385px;}
.y6{bottom:617.067034px;}
.y5{bottom:636.347868px;}
.y4{bottom:674.507853px;}
.y3{bottom:700.295969px;}
.y2{bottom:737.331238px;}
.y34{bottom:815.818694px;}
.y26{bottom:838.554011px;}
.y33{bottom:845.864661px;}
.y25{bottom:853.175311px;}
.y32{bottom:860.485960px;}
.y24{bottom:867.394926px;}
.y23{bottom:882.417909px;}
.y22{bottom:910.857140px;}
.y31{bottom:924.193050px;}
.y21{bottom:925.478439px;}
.y20{bottom:939.617718px;}
.y1f{bottom:954.239017px;}
.y1e{bottom:969.262001px;}
.y1d{bottom:997.701231px;}
.y1c{bottom:1011.920846px;}
.y2c{bottom:1012.322530px;}
.y1b{bottom:1026.542146px;}
.y2b{bottom:1041.163445px;}
.y1a{bottom:1041.163606px;}
.y19{bottom:1055.302724px;}
.y1{bottom:1057.393087px;}
.y18{bottom:1069.924023px;}
.y30{bottom:1083.340431px;}
.y17{bottom:1084.545322px;}
.y2f{bottom:1097.961569px;}
.y2a{bottom:1098.764938px;}
.y16{bottom:1099.166782px;}
.y29{bottom:1113.386237px;}
.y15{bottom:1113.787921px;}
.y28{bottom:1127.605852px;}
.y2e{bottom:1127.606013px;}
.y14{bottom:1142.227151px;}
.y13{bottom:1156.848451px;}
.y2d{bottom:1170.184361px;}
.y27{bottom:1170.987729px;}
.y12{bottom:1171.389413px;}
.y10{bottom:1220.555541px;}
.yf{bottom:1268.837963px;}
.ye{bottom:1284.262631px;}
.y11{bottom:1287.074419px;}
.he{height:26.684000px;}
.h6{height:30.496000px;}
.h5{height:33.286000px;}
.h4{height:34.308000px;}
.h11{height:35.229899px;}
.h2{height:41.118000px;}
.h9{height:41.932000px;}
.h8{height:43.076000px;}
.hd{height:44.367188px;}
.hf{height:76.240000px;}
.ha{height:93.946398px;}
.h3{height:95.300000px;}
.h7{height:361.693631px;}
.h10{height:517.617188px;}
.hc{height:1229.153186px;}
.h1{height:1256.467701px;}
.hb{height:1352.870266px;}
.h0{height:1352.871873px;}
.w2{width:854.783654px;}
.w1{width:875.671224px;}
.w0{width:956.000000px;}
.x0{left:49.005454px;}
.xa{left:51.415558px;}
.x3{left:55.149613px;}
.x2{left:56.756349px;}
.xb{left:58.123682px;}
.xe{left:64.148782px;}
.x4{left:127.695359px;}
.x13{left:198.552425px;}
.xf{left:343.480029px;}
.x10{left:351.995731px;}
.x11{left:631.648165px;}
.xd{left:633.656585px;}
.xc{left:642.557904px;}
.x12{left:670.611518px;}
.x5{left:704.192304px;}
.x6{left:709.574870px;}
.x1{left:715.760805px;}
.x9{left:752.796074px;}
.x7{left:760.428071px;}
.x8{left:763.866486px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.659679pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:1.387492pt;}
._5{width:2.997381pt;}
._4{width:3.833859pt;}
._3{width:4.670337pt;}
._1{width:5.944971pt;}
._0{width:6.781449pt;}
.fs8{font-size:23.235509pt;}
.fsa{font-size:24.895188pt;}
.fs4{font-size:26.554868pt;}
.fs3{font-size:28.214547pt;}
.fs2{font-size:29.874226pt;}
.fs0{font-size:34.853264pt;}
.fs6{font-size:36.512943pt;}
.fs7{font-size:66.387169pt;}
.fs1{font-size:82.983961pt;}
.fs5{font-size:255.590600pt;}
.fs9{font-size:348.532636pt;}
.y0{bottom:34.666667pt;}
.yc{bottom:42.266667pt;}
.yd{bottom:61.333333pt;}
.y3c{bottom:63.666667pt;}
.y42{bottom:64.000000pt;}
.y3b{bottom:75.733333pt;}
.yb{bottom:76.866667pt;}
.y41{bottom:83.200267pt;}
.y40{bottom:94.933600pt;}
.ya{bottom:102.466667pt;}
.y3a{bottom:107.066667pt;}
.y3f{bottom:107.066800pt;}
.y3e{bottom:119.200000pt;}
.y3d{bottom:136.398667pt;}
.y39{bottom:136.398800pt;}
.y38{bottom:148.198667pt;}
.y9{bottom:458.933333pt;}
.y37{bottom:468.198667pt;}
.y8{bottom:474.933333pt;}
.y36{bottom:480.332000pt;}
.y7{bottom:490.933333pt;}
.y35{bottom:492.065333pt;}
.y6{bottom:512.066667pt;}
.y5{bottom:528.066667pt;}
.y4{bottom:559.733333pt;}
.y3{bottom:581.133333pt;}
.y2{bottom:611.866667pt;}
.y34{bottom:676.998667pt;}
.y26{bottom:695.865333pt;}
.y33{bottom:701.932000pt;}
.y25{bottom:707.998667pt;}
.y32{bottom:714.065333pt;}
.y24{bottom:719.798667pt;}
.y23{bottom:732.265333pt;}
.y22{bottom:755.865333pt;}
.y31{bottom:766.932000pt;}
.y21{bottom:767.998667pt;}
.y20{bottom:779.732000pt;}
.y1f{bottom:791.865333pt;}
.y1e{bottom:804.332000pt;}
.y1d{bottom:827.932000pt;}
.y1c{bottom:839.732000pt;}
.y2c{bottom:840.065333pt;}
.y1b{bottom:851.865333pt;}
.y2b{bottom:863.998667pt;}
.y1a{bottom:863.998800pt;}
.y19{bottom:875.732000pt;}
.y1{bottom:877.466667pt;}
.y18{bottom:887.865333pt;}
.y30{bottom:898.998800pt;}
.y17{bottom:899.998667pt;}
.y2f{bottom:911.132000pt;}
.y2a{bottom:911.798667pt;}
.y16{bottom:912.132133pt;}
.y29{bottom:923.932000pt;}
.y15{bottom:924.265333pt;}
.y28{bottom:935.732000pt;}
.y2e{bottom:935.732133pt;}
.y14{bottom:947.865333pt;}
.y13{bottom:959.998667pt;}
.y2d{bottom:971.065333pt;}
.y27{bottom:971.732000pt;}
.y12{bottom:972.065333pt;}
.y10{bottom:1012.865333pt;}
.yf{bottom:1052.932000pt;}
.ye{bottom:1065.732000pt;}
.y11{bottom:1068.065333pt;}
.he{height:22.143440pt;}
.h6{height:25.306789pt;}
.h5{height:27.622041pt;}
.h4{height:28.470137pt;}
.h11{height:29.235166pt;}
.h2{height:34.121345pt;}
.h9{height:34.796835pt;}
.h8{height:35.746171pt;}
.hd{height:36.817650pt;}
.hf{height:63.266972pt;}
.ha{height:77.960442pt;}
.h3{height:79.083715pt;}
.h7{height:300.147701pt;}
.h10{height:429.539245pt;}
.hc{height:1020.000000pt;}
.h1{height:1042.666667pt;}
.hb{height:1122.665333pt;}
.h0{height:1122.666667pt;}
.w2{width:709.333333pt;}
.w1{width:726.666667pt;}
.w0{width:793.326667pt;}
.x0{left:40.666667pt;}
.xa{left:42.666667pt;}
.x3{left:45.765333pt;}
.x2{left:47.098667pt;}
.xb{left:48.233333pt;}
.xe{left:53.233200pt;}
.x4{left:105.966667pt;}
.x13{left:164.766667pt;}
.xf{left:285.033333pt;}
.x10{left:292.100000pt;}
.x11{left:524.166667pt;}
.xd{left:525.833333pt;}
.xc{left:533.220000pt;}
.x12{left:556.500000pt;}
.x5{left:584.366667pt;}
.x6{left:588.833333pt;}
.x1{left:593.966667pt;}
.x9{left:624.700000pt;}
.x7{left:631.033333pt;}
.x8{left:633.886667pt;}
}
